/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}  /* 初始化标签在所有浏览器中的margin、padding值 */
fieldset,img {border:0 none}  /* 重置fieldset（表单分组）、图片的边框为0*/
dl,ul,ol,menu,li {list-style:none}   /* 重置类表前导符号为onne,menu在HTML5中有效 */
blockquote, q {quotes: none}   /* 重置嵌套引用的引号类型 */
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}  /* 重置嵌套引用*/
input,select,textarea,button {vertical-align:middle}  /* 重置表单控件垂直居中*/
button {border:0 none;background-color:transparent;cursor:pointer}  /* 重置表单button按钮效果 */
body {background:#fff}   /* 重置body 页面背景为白色 */
body,th,td,input,select,textarea,button {font-size:14px;line-height:1 ;font-family:"微软雅黑", "黑体","宋体";color:#666} /* 重置页面文字属性 */
a {color:#666;text-decoration:none}  /* 重置链接a标签 */
a:active, a:hover {text-decoration:none}  
a:hover { color:#1b88c8;}  /* 重置链接a标签的鼠标滑动效果 */
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}  /* 重置样式标签的样式 */
caption {display:none;}    /* 重置表格标题为隐藏 */
table {width:100%;border-collapse:collapse;border-spacing:0;}    /* 重置table属性 */
img{vertical-align:top}  /* 图片在当前行内的垂直位置 */
  
/* 页面设置 */
 
  /* 取消a标签点击后的虚线框 */
a {outline: none;}  
a:active {star:expression(this.onFocus=this.blur());}
 
 /* 设置页面文字等在拖动鼠标选中情况下的背景色与文字颜色 */
/* 
::selection {color: #fff;background-color: #4C6E78;}    
::-moz-selection {color: #fff;background-color: #4C6E78;} 
*/

/*清除浮动*/
.clear{clear: both;}

/*清除浮动--推荐使用*/
.clearfix:before,.clearfix:after{content: '';display: table;}
.clearfix:after{clear: both;}

/**/
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
header, section, footer, img, input {
	display: block;
	margin: 0;
	padding: 0
}
a {
	text-decoration: none;
}
textarea, input[type="button"], input[type="text"] {
	resize: none;
	outline: 0;
	-webkit-appearance: none;/*静止默认渲染*/
	white-space: pre-wrap;/*保留空白符序列，但是正常地进行换行*/
	word-wrap: break-word;/*在长单词或 URL 地址内部进行换行*/
}
/* reset end*/

body {
    background: -webkit-linear-gradient(left,#38d3e6, #38f3dd); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right,#38d3e6, #38f3dd); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right,#38d3e6, #38f3dd); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right,#38d3e6, #38f3dd);
    background: #000 url("../images/loginbg.jpg") top center no-repeat;
    background-size: 100% auto;
}
.umain{
    width: 1200px;
	margin:0 auto;
	position:relative;
}
.ucode{
    width: 600px;
    height:500px;
    margin-top: 150px;
	float:left;
}
.ucode h1 {
    display: block;
    font-size: 30px;
	color:#fff;
	line-height:40px;
}
.ucode h2 {
    display: block;
    font-size: 16px;
	color:#fff;
	line-height:24px;
	margin-top:20px;
}
.ulogin{
    width: 480px;
    height:400px;
    margin-top: 150px;
	background:#fff;
	border-radius:4px;
	float:right;
}
.ulogin .login_tit{
	font-size:16px;
	color:#2e374e;
	padding-bottom:20px;
	line-height:60px;
}
.ulogin .login_tit span{
	width:49.4%;
	display:inline-block;
	text-align:center;
	background:#f2f2f2;
	box-sizing:border-box;
	border-radius:4px;
    cursor:pointer;
}
.ulogin .login_tit span a{
	color:#999;
	height:50px;
	display:inline-block;
}
.ulogin .login_tit span a:hover{
	color:#2489c6;
}
.ulogin .login_tit span.act{
	background:#fff;
}
.ulogin .login_tit span.act a{
	color:#333;
	height:50px;
	display:inline-block;
	border-bottom:2px #41c6ab solid;
}

.ulogin .nrong_cb{
    width: 360px;
    margin: 0px auto;
}
.ulogin .nrong_cb .bianss{
    position: relative;
}
.ulogin .nrong_cb .xuanx{
    width: 100%;
    height: 40px;
    border:1px solid #d6d6d6;
    border-radius: 23px;
    outline: none;
    font-size: 14px;
    text-indent: 15px;
    color: #555555;
    position: relative;

}
.ulogin .nrong_cb .daosanj{
    width: 0;
    height: 0;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    border-top:8px solid #30cb70;
    display: inline-block;
    position: absolute;
    top:18px;
    right:5px;
    z-index: 1;
}
    .ulogin .nrong_cb .user {
        width: 100%;
        height: 45px;
        line-height: 45px;
        border: 1px solid #d6deee;
        border-radius: 4px;
        outline: none;
        margin-top: 20px;
        box-sizing: border-box;
    }
    .ulogin .nrong_cb i {
        float: left;
        display: inline-block;
        width: 50px;
        height: 45px;
        font-size: 20px;
        color: #30cb70;
    }
.ulogin .nrong_cb .user span img{
    margin-top: 10px;
    margin-left: 20px;
}
    .ulogin .nrong_cb input {
        height: 43px;
        line-height: 43px;
        float: left;
        border-left: 1px solid #d6deee;
        text-indent: 6px;
        font-size: 13px;
        color: #acacac;
    }
.ulogin .nrong_cb .adds{ text-align:right;}
.ulogin .nrong_cb .adds a{ color:#41c6ab;}
.ulogin .nrong_cb .adds a:hover{ color:#2489c6;}
 .adds{ color:#41c6ab;}

.ulogin .nrong_cb .password {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #d6deee;
    border-radius: 4px;
    outline: none;
    margin-top: 20px;
    box-sizing: border-box;
}
    .ulogin .nrong_cb .password span {
        float: left;
        display: inline-block;
        width: 50px;
        height: 45px;
        border-bottom-left-radius: 23px;
        border-top-left-radius: 23px;
    }
.ulogin .nrong_cb .password span img{
    margin-top: 10px;
    margin-left: 20px;
}

.ulogin .nrong_cb .yzm{
    width: 100%;
    height: 40px;
	line-height:40px;
    border:1px solid #d6deee;
    border-radius: 4px;
    outline: none;
    margin-top: 20px;
	box-sizing:border-box;
}
.ulogin .nrong_cb .yzm .yzmm{
    height: 40px;
    outline: none;
    float: left;
}
.ulogin .nrong_cb .yzm span{
    float: left;
    display: inline-block;
    width: 50px;
    height:40px;
    border-bottom-left-radius:23px;
    border-top-left-radius:23px;
    margin-left: 1px;
}
.ulogin .nrong_cb .yzm span img{
    margin-top: 10px;
    margin-left: 20px;
}

.ulogin .nrong_cb .yzm .yzm_tp{
    width: 80px;
    height: 38px;
    float: right;
	padding:4px;
	box-sizing:border-box;
}
.ulogin .nrong_cb .yzm .yzm_tp img{
    display: block;
	width:100%;
	height:100%;
}
.ulogin .nrong_cb .keeplogin{
    width: 100%;
    height: 40px;
	line-height:40px;
    outline: none;
    margin-top: 10px;
	box-sizing:border-box;	
}
.ulogin .nrong_cb .keeplogin input{
    border:1px solid #d6deee;
	background:#fff;
    border-radius: 4px;
    outline: none;
	box-sizing:border-box;	
}
.ulogin .nrong_cb .keeplogin .forget{
	float:right;
}
.ulogin .nrong_cb .login a{
    display: block;
    height: 40px;
    background: #1b88c8;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    margin: 20px auto 40px;
}
.ulogin .nrong_cb .login a:hover {
	background:#41c6ab;
}
.ulogin .logininfo{
	background:#f9f9f9;
	border-top: 1px #eee solid;
	padding: 20px;
	border-radius:4px;
	margin-top:-4px;
}
.ulogin .logininfo .rege{
	float:right;
}
.ulogin .logininfo p{
	clear:both; line-height:32px; margin-top:20px;
}
.ulogin .logininfo p img{
	vertical-align:middle; display:inline; width:14px; padding:0px 3px;
}

/*checkbox*/
.d_label .d_checkboxInput {
    font-size: 12px;
    font-weight: 400;
}
.d_label {
    font-size: 14px;
    font-weight: 400;
}
.d_checkbox {
    display: none;
}
.d_checkboxInput {
    background-color: #fff;
    border: 1px solid #d6deee;
    border-radius: 4px;
    display: inline-block;
    height: 16px;
    margin-right: 6px;
    margin-top: -1px;
    vertical-align: middle;
    width: 16px;
    line-height: 1
}
.d_checkbox:checked+.d_checkboxInput:after {
    background-color: #f0f4fb;
    content: "\2714";
    display: inline-block;
    border-radius: 4px;
    height: 12px;
    margin: 2px;
    width: 12px;
	text-align:center;
}

.ubottom{
	width:1200px;
	margin:0 auto;
	margin-top:150px;
	text-align:center;
}
.ubottom div{
    font-size: 13px;
	line-height:24px;
    text-align: center;
    color: #fff;
}

/*codetab style*/ 
#codetab{
	width:100%; 
	margin:0px; 
	padding:0px; 
	margin:0 auto;
} 
/*tab class*/ 
.Menubox {
	width:100%; 
	height:28px; 
	line-height:28px; 
} 
.Menubox ul{
	margin:0px; 
	padding:0px; 
} 
.Menubox li{
	float:left; 
	display:block; 
	cursor:pointer;
	background:#1a5679;
	width:160px; 
	height:56px;
	line-height:56px; 
	text-align:center; 
	color:#fff; 
	border-radius:4px;
	margin-right:60px
} 
.Menubox li.hover{
	background:#41c6ab;
	color:#fff;
	
} 
.Contentbox{
	clear:both; 
	margin-top:0px; 
	height:240px; 
	text-align:center; 
	margin:44px 0;
} 
.Contentbox li img{
	width:240px;
	height:240px;
	display:inline-block;
	border-radius:12px;
}
.downloadpc{
	display:inline-block;
	width:260px;
	height:60px;
	line-height:60px;
	font-size:20px;
	margin-bottom:50px;
	margin-top:50px;
	background:#ff9f52;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
}